Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 12:58:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9579060682 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:45 PM, 21st Jul                     hello                    9579060682           04:45 PM, 21st Jul                     hello                    Yesterday I ordered one shipment and it is out for deleted and I didn't receive it till now. My ref id is 9579060682           04:46 PM, 21st Jul                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           04:50 PM, 21st Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:50 PM, 21st Jul                     hello                    9579060682 Yesterday I ordered one shipment and it is out for delivery and I didn't receive it till now. My ref id is 9579060682           04:51 PM, 21st Jul                   Abdulqader                   Is this contact number is right  +971544009974?           04:51 PM, 21st Jul                     hello                    Yes           04:51 PM, 21st Jul                   Abdulqader                   We have checked for you and found through the tracking number of your order that your order was out for delivery on 21/07/2022 and we hope that it will be delivered to you as soon as possible. .           04:53 PM, 21st Jul                     hello                    Same showing to me also           04:53 PM, 21st Jul                     hello                    IHi, we missed you! We were unable to deliver your order 9579060682 on 2022-07-21 16:53:35, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?WO63Us3sSN5BDV61Vt8ZCZRk3qedkNA8/F7MdKTNfSM=#/ Stay Happy!           04:54 PM, 21st Jul                   Abdulqader                   And also be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            04:54 PM, 21st Jul                     hello                    I got a message like this now           04:54 PM, 21st Jul                   Abdulqader                   We are truly sorry for the inconvenience caused to you. will escalate your concern to our delivery team we will be on touch with you and contact you on your email           04:55 PM, 21st Jul                   Abdulqader                   Is there anything else I can assist you with?           04:56 PM, 21st Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:58 PM, 21st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4641541